a:hover, a:focus {
    color: #FE9A00;
}

.page .entry-content p, .single .entry-content p{min-height: unset}

.drop-down{
	border:none;
	background:none;
}
.sidebar-main{
	background-color: #f2f1f8;
    padding: 15px;
    font-weight: 700;
}
h2 .widget-title{
	text-align:center;
}

.wp-block-guten-post-layout-post-grid .post-item .post-content-area .post-read-moore {
    display: inline-block;
    font-size: 13px !important;
    -webkit-box-shadow: none;
    background-color: #fe9a00;
    box-shadow: none;
    color: #fff !important;
	text-align:center !important;
    text-decoration: none;
    padding: 10px 50px;
	margin: 0 auto;
	border:0;
    width: 100%;
}
.pt-cv-wrapper .btn-success {
    color: #fff;
	width:100%;
    background-color: #fe9a00;
    border-color: #fe9a00;
}
.pt-cv-wrapper .btn-success.active, .pt-cv-wrapper .btn-success:active, .pt-cv-wrapper .btn-success:hover, .pt-cv-wrapper .open>.dropdown-toggle.btn-success {
    color: #fff;
    background-color: #fe9a00;
    border-color: #fe9a00;
}
.pt-cv-colsys .pt-cv-content-item {
    flex: none;
    max-width: initial;
    border: 1px solid black;
	height:350px;
	overflow:hide;
}
.widget-title {
    font-size: 21px;
    font-size: 1.4rem;
    text-align: center;
    color: #674b9f;
	font-weight:700;
}
.wp-block-guten-post-layout-post-grid.post-grid-view.g_skin3 .post-item .post-item-wrapper.equal-height {
    background-color: #ffffff;
    height: 100%;
    border: black solid 2px;
}
.wp-block-guten-post-layout-post-grid .gpl-inner-post-content {
    padding: 20px;
}
#secondary li {
    margin-bottom: 0.25em;
    justify-content: space-between !important;
    display: flex !important;
    font-weight: 700;
    color: black;
}
.wp-block-guten-post-layout-post-grid .post-item .post-content-area .post-title a {
    text-decoration: none;
    color: #6c40b3 !important;
    -webkit-box-shadow: none;
    box-shadow: none;
	font-weight:500 !important;
}
nav ul li a {
    color: #040404;
}
.gpl-post-heading-wrapper.gpl-post-heading-style2 {
    border-bottom: 2px solid #a3a1b9;
    padding-bottom: 5px;
}
.gpl-post-heading-wrapper h3 a {
    font-size: 40px !important;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-decoration: none;
    color: #111;
}
#secondary {
    word-break: break-word;
    line-height: 2;
}
.ast-builder-grid-row {
    display: grid;
    grid-template-columns: auto auto;
   	grid-column-gap: 20px;
    overflow-wrap: anywhere;
    
}
.gpl-post-pagination .gpl-pagination li.current a {
    background-color: #111;
    color: #fff !important;
}
 .prev, .page-numbers, .next{
	background-color:#FE9A00;

}

.blog-layout-1 {
    width: 100%;
    display: inline-block;
    padding-bottom: 2em;
    vertical-align: middle;
    border: 1px solid #707070!important;
}

.entry-content p {
	min-height: 120px;
}
.entry-content p.read-more {
	min-height: unset;
}
.entry-content p.read-more a {
    background: #fea900 !important;
    padding: 10px 50px !important;
    color: #fff !important;
   text-align:center;
	display: flex;
	justify-content: center;
}
.ast-builder-layout-element .ast-site-identity {margin-left: 15px;}

.enquiry-form p {width: 30%;}
.enquiry-form p input{width: 100%; }
.enquiry-form p textarea{height: 100px; }
.page .elementor-widget-container p {margin-bottom: 0}
.archive article,.search article, .blog article{
	width: 25%;
}
@media screen and (min-width:1366px) and (max-width:1420px) {
	.archive article, .search article, .blog article {
		width: 33.33%;
	}
}

@media screen and (min-width:922px) and (max-width:1335px){
.archive article,.search article, .blog article{
	width: 50%;
}
	#primary {
	width: 75%;
}
#secondary {
	width: 25%;
	}
}
.entry-content{
	margin:10px;
}
/* .entry-content p {
	min-height: unset;
} */
.entry-title{
	margin:0 10px;
	font-size: 20px;
	text-transform: unset;
}
.entry-title a {
	color:#6942B2;
	min-height: 78px;
    display: flex;
}
.entry-meta{
	display:none;
}
h2 .entry-title a{
	font-size:30px !important;
	color:#fea900 !important;
	font-weight:600 !important;
}

.ast-blog-featured-section img {width: 100%}

.ast-pagination .page-numbers {
	background: none;
	border: 1px solid #B9B7CC;
	color: #000
}

.ast-pagination .page-numbers.current, .ast-pagination .page-numbers:hover {
	background: #D7C7EA;
}

.ast-pagination .nav-links {
    display: flex;
    width: 100%;
    column-gap: 10px;
    justify-content: center;
}

.ast-desktop .ast-menu-hover-style-zoom>.menu-item>.menu-link:hover {transform: unset;}
.site-below-header-wrap .ast-builder-grid-row {grid-template-columns: 100%}


@media screen and (min-width:1025px){
	.header-widget-area[data-section="sidebar-widgets-header-widget-1"] {flex-basis: 50%;} }
.ast-grid-right-center-section {justify-content: flex-end}
.header-widget-area[data-section="sidebar-widgets-header-widget-2"] {width: 100%}
@media screen and (min-width:922px){.my-a{margin:0px 20px;}}
@media screen and (max-width:921px){.my-a{margin:0px 10px;}}
@media screen and (max-width:921px){.ast-header-break-point .ast-builder-menu-mobile .main-navigation .menu-item .menu-link{font-size:16px; font-weight:bold;}}
@media (max-width: 921px){
	.archive article {
		width: 50%;
	}
	.blog article {
		width: 50% ;
	}
	.search article {
		width: 50% ;
	}
	.main-header-bar-wrap {display: none}
}
@media (max-width: 544px){.archive article {
	width: 100%;
}
.blog article {
    width: 100%;
}
.search article {
    width: 100%;
}
.entry-content p, .entry-title a {min-height: unset;}
}

.wp-menu-img img {
    display: inline-block;
    height: 15px;
	width: 15px;
}
.ast-builder-menu .main-navigation>ul {
    justify-content: space-around;
    align-self: center;
}
.ast-row{
	display:flex;
	flex-wrap:wrap;
}
.alignleft {
    display: block!important;
    float: none!important;
    margin-right: 1.5em;
}
